debian/tmp/usr/share/apps/kmahjongg/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmahjongg.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmahjongg.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmahjongg.png
debian/tmp/usr/share/applications/kde/kmahjongg.desktop
debian/tmp/usr/games/kmahjongg
debian/tmp/usr/share/man/man6/kmahjongg*
debian/tmp/usr/share/config.kcfg/kmahjongg.kcfg
debian/tmp/usr/share/doc/kdegames/kmahjongg/*
debian/tmp/usr/share/doc/kde/HTML/en/kmahjongg/*
debian/icons/kmahjongg.xpm /usr/share/pixmaps
debian/icons/kmahjongg-16.xpm /usr/share/pixmaps
